@charset "utf-8";

body {
  background: #d4d4d4 url("../images/background.png");
  font-family: sans-serif; }

h1 {
  color: rgba(0, 0, 0, .3);
  font-weight: bold;
  font-size: 32px;
  letter-spacing: -1px;
  text-transform: uppercase;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
  text-align: center;
  margin: 0; }

h1, h2 {
  clear: left;
}

img.slides {
  float: left;
  margin-right: 2em;
  margin-bottom: 1em;
}

.navbar {
  text-align: center;
  font-size: small;
  width: 100%;
  background: #ccc;
  color: white;
  margin-bottom: 1em;
}

.content {
  width: 60em;
  margin: auto; }

.error {
  background: red;
  color: white;
  padding: 0.5em;
  border: white solid 1px; }
